{
  "type": "Category",
  "exportDate": "2026-02-19T13:52:50.903Z",
  "metadata": {
    "itemCount": 85,
    "categoryCount": 1,
    "exportScope": "Category: Food & Cooking"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Food & Cooking"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Apfel",
      "wordSecond": "mela",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Banane",
      "wordSecond": "banana",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Brot",
      "wordSecond": "pane",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Butter",
      "wordSecond": "burro",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Käse",
      "wordSecond": "formaggio",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Milch",
      "wordSecond": "latte",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Ei",
      "wordSecond": "uovo",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Wasser",
      "wordSecond": "acqua",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Tee",
      "wordSecond": "tè",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Kaffee",
      "wordSecond": "caffè",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Zucker",
      "wordSecond": "zucchero",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Salz",
      "wordSecond": "sale",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Pfeffer",
      "wordSecond": "pepe",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Öl",
      "wordSecond": "olio",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Reis",
      "wordSecond": "riso",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Nudeln",
      "wordSecond": "pasta",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Kartoffel",
      "wordSecond": "patata",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Tomate",
      "wordSecond": "pomodoro",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Gurke",
      "wordSecond": "cetriolo",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Karotte",
      "wordSecond": "carota",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Zwiebel",
      "wordSecond": "cipolla",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Knoblauch",
      "wordSecond": "aglio",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Salat",
      "wordSecond": "insalata",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Zitrone",
      "wordSecond": "limone",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Erdbeere",
      "wordSecond": "fragola",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Orange",
      "wordSecond": "arancia",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Traube",
      "wordSecond": "uva",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Birne",
      "wordSecond": "pera",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Pfirsich",
      "wordSecond": "pesca",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Huhn",
      "wordSecond": "pollo",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Fleisch",
      "wordSecond": "carne",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Fisch",
      "wordSecond": "pesce",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Schinken",
      "wordSecond": "prosciutto",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Wurst",
      "wordSecond": "salsiccia",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Joghurt",
      "wordSecond": "yogurt",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Honig",
      "wordSecond": "miele",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Marmelade",
      "wordSecond": "marmellata",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Brötchen",
      "wordSecond": "panino",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Suppe",
      "wordSecond": "zuppa",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Salz",
      "wordSecond": "sale",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Pfeffer",
      "wordSecond": "pepe",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Mehl",
      "wordSecond": "farina",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Essig",
      "wordSecond": "aceto",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Senf",
      "wordSecond": "senape",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Ketchup",
      "wordSecond": "ketchup",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Mayonnaise",
      "wordSecond": "maionese",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Schokolade",
      "wordSecond": "cioccolato",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Eis",
      "wordSecond": "gelato",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Kuchen",
      "wordSecond": "torta",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Keks",
      "wordSecond": "biscotto",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Butter",
      "wordSecond": "burro",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Margarine",
      "wordSecond": "margarina",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Sahne",
      "wordSecond": "panna",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Quark",
      "wordSecond": "ricotta",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Spinat",
      "wordSecond": "spinaci",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Pilz",
      "wordSecond": "fungo",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Paprika",
      "wordSecond": "peperone",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Aubergine",
      "wordSecond": "melanzana",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Brokkoli",
      "wordSecond": "broccoli",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Blumenkohl",
      "wordSecond": "cavolfiore",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Bohnen",
      "wordSecond": "fagioli",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Erbsen",
      "wordSecond": "piselli",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Mais",
      "wordSecond": "mais",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Ananas",
      "wordSecond": "ananas",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Kiwi",
      "wordSecond": "kiwi",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Mango",
      "wordSecond": "mango",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Avocado",
      "wordSecond": "avocado",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Olive",
      "wordSecond": "oliva",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Nuss",
      "wordSecond": "noce",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Mandeln",
      "wordSecond": "mandorle",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Rosinen",
      "wordSecond": "uvetta",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Zimt",
      "wordSecond": "cannella",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Vanille",
      "wordSecond": "vaniglia",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Esslöffel",
      "wordSecond": "cucchiaio",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Teelöffel",
      "wordSecond": "cucchiaino",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Messer",
      "wordSecond": "coltello",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Gabel",
      "wordSecond": "forchetta",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Löffel",
      "wordSecond": "cucchiaio",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Teller",
      "wordSecond": "piatto",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Glas",
      "wordSecond": "bicchiere",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Tasse",
      "wordSecond": "tazza",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Topf",
      "wordSecond": "pentola",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100082,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Pfanne",
      "wordSecond": "padella",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100083,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Ofen",
      "wordSecond": "forno",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    },
    {
      "id": 100084,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Kühlschrank",
      "wordSecond": "frigorifero",
      "createdAt": "2026-02-19T13:52:50.903Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100082,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100083,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100084,
      "stage": "NEW"
    }
  ]
}